local fn = _gn(0x3ED1438C1F5C6612)
--- cpp
-- enum eFontBitField
-- {
-- FONT_BIT_STANDARD = 1,
-- FONT_BIT_CURSIVE = 2,
-- FONT_BIT_ROCKSTAR_TAG = 4
-- FONT_BIT_LEADERBOARD = 8
-- FONT_BIT_CONDENSED = 16
-- FONT_BIT_FIXED_WIDTH_NUMBERS = 32
-- FONT_BIT_CONDENSED_NOT_GAMERNAME = 64
-- FONT_BIT_PRICEDOWN = 128
-- };
-- @param fontBitField See the list above.
function Global.NextOnscreenKeyboardResultWillDisplayUsingTheseFonts(fontBitField)
	return fn(fontBitField)
end
